Aller au contenu principal
Dataworld, revendeur autorisé TI et audiovisuel au Canada
Menu

Magasiner par département

Communications et AV

Logiciels et services

Langue
Zyxel GS1920-48V2 commutateur réseau Géré Gigabit Ethernet (10/100/1000) Noir product photo
Zyxel GS1920-48V2 commutateur réseau Géré Gigabit Ethernet (10/100/1000) Noir product photo
Zyxel GS1920-48V2 commutateur réseau Géré Gigabit Ethernet (10/100/1000) Noir product photo
Zyxel GS1920-48V2 commutateur réseau Géré Gigabit Ethernet (10/100/1000) Noir product photo
Zyxel

Zyxel GS1920-48V2 commutateur réseau Géré Gigabit Ethernet (10/100/1000) Noir

Zyxel GS1920-48V2, Géré, Gigabit Ethernet (10/100/1000), Grille de montage

N° de pièceGS1920-48V2
CUP760559125585

PDSF

742,68 $

PDSF public en dollars canadiens. Le prix de votre soumission vous est fourni par un gestionnaire de compte.

Disponible sur commande
Quantité

Obtenez votre prix auprès d'un gestionnaire de compte Dataworld.

Voir votre demande de soumission
Collez votre liste de pièces ou téléversez un fichier CSV

Parlez à notre équipe(514) 738-6350

  • Propriété canadienne depuis 1979
  • Revendeur autorisé de toutes les marques que nous offrons
  • PDSF public
  • Français et anglais
  • Pour les entreprises canadiennes

Aperçu

Zyxel GS1920-48V2. Type de commutateur: Géré. Type de port Ethernet RJ-45 de commutation de base: Gigabit Ethernet (10/100/1000), Quantité de ports Ethernet RJ-45 de commutation de base: 44. Répertoire MAC: 16000 entrées, Capacité de commutation: 100 Gbit/s. Standards réseau: IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE.... Grille de montage

Explorer davantage

Spécifications

Type de commutateur
Géré
Qualité de service (QoS)
Oui
Inspection ARP
Oui
Journal des événements du système
Oui
Support MIB
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293

Acheter chez Dataworld

  • Une soumission concurrentielle en dollars canadiens, d'un gestionnaire de compte Dataworld.
  • Basés à Montréal, au service des entreprises canadiennes en français et en anglais.

PDSF

742,68 $